{
  "name": "@proscom/ui-utils-date",
  "version": "0.1.18",
  "description": "Proscom UI date utilities",
  "author": "Andrew Starostin <a.starostin@proscom.ru>",
  "homepage": "https://gitlab.com/proscom/ui#readme",
  "bugs": {
    "url": "https://gitlab.com/proscom/ui/issues"
  },
  "license": "ISC",
  "main": "lib/ui-utils-date.js",
  "module": "lib/es/ui-utils-date.js",
  "typings": "lib/ui-utils-date.d.ts",
  "directories": {
    "lib": "lib",
    "test": "__tests__"
  },
  "files": [
    "lib",
    "src"
  ],
  "scripts": {
    "clean": "rimraf lib",
    "build": "tsc && tsc -p tsconfig.es.json",
    "watch": "tsc --watch --preserveWatchOutput",
    "watch-push": "nodemon --config yalc-push.nodemon.json",
    "watch-build-push": "concurrently \"npm run watch\" \"npm run watch-push\"",
    "yalc-publish": "yalc publish",
    "yalc-push": "yalc push",
    "test": "echo \"Error: run tests from root\" && exit 1"
  },
  "sideEffects": false,
  "dependencies": {
    "@proscom/ui-utils": "^0.1.18",
    "tslib": "^2.0.0"
  },
  "peerDependencies": {
    "date-fns": "^2.0.0"
  },
  "devDependencies": {
    "date-fns": "^2.15.0",
    "rimraf": "^3.0.2"
  }
}
